Subject: Re: Eten, unix+big5

From: "(Huang Chih-Hsien)" <[email-masked]>
Date: Fri, 6 Nov 1992 19:36:47 WST

> 	I just got a Eten Chinese program. Is there any way to display
> simplified characters instead of the traditional? can Eten read GB code
> also?

The lastest version of ETen is 3.1.  I don't know too mcuh to this new
version.  However, I was informed that simplified characters can be
displayed on ETen 3.0 CARD version as an optional function, but I am
not sure it could recognize the GB code.

> 	I am using a commucation program to call the school unix under Eten
> environment, but I am still not able to read BIG-5 code directly in unix.
> Until I download it to my dos environment, then I can read it. If I can read
 the
> Chinese in Unix directly without downloading, it will be very helpfull.
> Does anyone know about it?

To the residents in National Chiao Tung University here in Taiwan, our
FDDI campus network is connected to our dormitories, and Ethernet-links
is available at each room.  (Actually, in Taiwan, until now it is only
real and fast available at NCTU.  I don't know the situation in other
countries; maybe, someone here can kindly share me some information.)
In that case, we are using our modefied Chinese NCSA to connect to our
campus network.(the new version was finished today; I'll announce it
later on net; if you are interested in it, pay some attention on the
later announcement.)  Of course, Chinese is available, but if you are
on UNIX platform, remember to issue the command "stty pass8" to set
chars to 8-bit.

But if you are dail-up connected to your computer, the setting of your
terminal server become very important.  If it is not 8-bit available,
reading Chinese BIG-5 is impossible.  If 8-bit available, the same,
remember to issue the "stty pass8" command.

Hope it helps, and Good Luck!
--
Huang, Chih-Hsien
Campus Computer Communication Association Vice President
TWNEWS Moderator, NCTUCCCA.edu.tw Anonymous FTP Archives Maintainer
National Chiao Tung University, Hsinchu, Taiwan
[email-masked]